# elf_symbol_t Struct Reference

## Data Fields

u32 | st_name
u32 | st_value
u32 | st_size
u8 | st_info
u8 | st_other
u16 | st_shndx

## Field Documentation

u8 elf_symbol_t::st_info

u32 elf_symbol_t::st_name

u8 elf_symbol_t::st_other

u16 elf_symbol_t::st_shndx

u32 elf_symbol_t::st_size

u32 elf_symbol_t::st_value

The documentation for this struct was generated from the following file:

- tools/bin2o.c